After upgrading Plesk Obsidian to 18.0.30, scheduled Plesk backups show the message: The following files were not found or were corrupted: backup_privatekey_2009210501.tgz

Follow

Comments

2 comments

  • Avatar
    enerSpace

    Unfortunately, you cannot ignore the error. Because there is an error in the backup file, no incremental backup can be created. The following error message is logged:

    [2020-10-02 18:02:35.573| 4682] INFO: Check dump match conditions for incremental backups 'backup_info_2010021258.xml'
    [2020-10-02 18:02:35.573| 4682] INFO: the dump has errors, which are incompatible with incremental backup

    I would like to know how to fix the problem.

    0
    Comment actions Permalink
  • Avatar
    Anzhelika Khapaknysh

    @enerSpace,

    The bug was fixed yesterday.
    Please update Plesk to the latest version.

    1
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request